var MessageText={
"LT_MYSTRM_FAVORITE":"Favorite",
"LT_MYSTRM_POPULAR":"Populare",
"LT_MYSTRM_RECOMMEND":"Recomandate",
};
function LANG(symbol){
return MessageText[symbol]||"";};
provide("lang_0387878700000056");
